/*
Theme Name: Fondation ENG
Description: Theme Fondation Eau, Neige, Glace
Author: Isabelle Biamonti - www.biamonti.com
Author URI: https://www.biamonti.com
Template: charityfoundation 
Version: 0.1.0
*/


@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,400&display=swap');



/* ------------------------ */
/*          PALETTE         */
/* ------------------------ 

Cf. couleurs.css
BLEU PRINCIPAL = #0080C9
BLEU MOYEN = #58ADDF
BLEU CLAIR = #9ED0EB
COULEUR SECONDAIRE ROUGE/ROSE = #FE5357
CATEGORIE JAUNE = #E1BD43
CATEGORIE VERTE = #01BAA3
CATEGORIE ORANGE = #F28241
*/



/* ------------------------ */
/*          GENERAL         */
/* ------------------------ */



html, body, p, span {
    font-family: 'Lato', sans-serif !important;
    font-weight: 400;
    font-size: 16px; /*15px;*/
    }

h1, h2, h3, h4 {
    font-family: 'Oswald', sans-serif !important;
    letter-spacing: -0.2px;
    font-weight: 400 !important;
}

h1 {    
    font-size: 45px;
    line-height: 40px;
    color: #0080C9 !important;
    font-weight: 300 !important;
}

h2 {
    font-size: 30px;
    line-height: 35px;
    font-weight: 300 !important;
    color: #0080C9 !important;
}

h3 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 300 !important;
    color: #444444 !important;
}

p a{
    color: #0080C9 !important;
    text-decoration: underline;
}


.txt20, .txt20 p { font-size: 20px;}


.gauche { text-align: left; }
.centre { text-align: center; }
.droite { text-align: right; }

.displayNone{ display: none !important; }




/* Couleurs */

.grisClair { color: #747678; }
.gris { color: #444444; }
.bleu, .txtBleu { color: #0080C9; }
.blanc, .txtBlanc, .txtBlanc h1, .txtBlanc h3, .txtBlanc p { color: #FFFFFF !important; }





/* Listes */

ul{
    padding: 0;
    margin-top: 30px;
}

li{
    background-image: url("images/ic_chevron.png");
    background-repeat: no-repeat;
    background-position: left 6px;
    background-size: 7px auto;
    padding-left: 15px;
    list-style-type: none;
    margin-bottom: 12px;
}





/* Espacement */
.wpb_content_element {
    margin-bottom: 10px !important;
}





/* Boutons */

.vc_btn3-style-classic{
    text-transform: none !important;
}

.vc_btn3-style-modern{
    text-transform: uppercase !important;
}

.vc_btn3-shape-rounded{
    border-radius: 50px !important;
}

.vc_btn3-shape-square{
    border-radius: 0px !important;
}

.vc_btn3,
#slider-2-slide-2-layer-5{
    font-family: 'Oswald', sans-serif !important;
    letter-spacing: 0.2px;
    font-weight: 400 !important;
    font-size: 20px !important;
    color: #FFFFFF !important;
    /*background-color: #ff6341 !important;
    background-color: #ff855b !important;
    background-color: #ff7b57 !important;*/    
    padding: 7px 22px !important;
    background-image: none !important;
}

.vc_btn3.vc_btn3-style-modern {
    background-image: none !important;
}




/* Bandeaux haut de page */
#MEA{
    height: 400px;
    background-position: center;
    color: #FFFFFF;
    text-align: center;
}

#MEA h1, #MEA h3 {
    color: #FFFFFF !important;
    text-shadow: 3px 3px 3px rgba(0,0,0,0.4);
}

#MEA h1 {
    font-size: 70px;
    line-height: 80px;
    margin-top: 70px !important;
}

#MEA h3 {
    font-family: 'Lato', sans-serif !important;
    font-size: 20px;
    margin-top: 0px !important;
}





/* Decorations contenus */

.bgCover,
.bgCover div{
    background-size: cover !important;
}

.bgMontagnesClaires{
    background-image: url("images/bg_montagnes.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 140px 0 100px 0;
    margin-top: 50px;
}

.bgMontagnesBleues{
    background-image: url("images/bg_bleu.png");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 150px 0 60px 0; /*140px 0 100px 0;*/
}

.bordureOmbre > div{
    background-color: #FFFFFF;
    box-shadow: 0px 0px 8px 8px rgba(11,38,63,0.15);
    border: 5px solid #FFF;
}





/* Commentaires */

#recent-comments-2{
    display: none !important;
}






/* Fil d'Ariane*/
/* masqués en attendant de les paramétrer sur toutes les pages */
#nd_options_breadcrumbs{
    display: none;
}




/* --------------------------- */
/*          NAVIGATION         */
/* --------------------------- */

.nd_options_section #nd_options_navigation_2_top_header { 
    display: none; 
}

.nd_options_navigation_2 div > ul > li:after { 
    display: none !important;
    /*
    color: #FFFFFF !important;
    font-size: 25px !important;
    line-height: 25px !important;
    */
}

.nd_options_navigation_2 div li a {
    color: #ffffff;
    font-size: 25px !important;
    line-height: 25px !important;
    font-family: 'Oswald', sans-serif !important;
    text-transform: uppercase;
    font-weight: 400;
    border-right: 1px solid rgba(255,255,255,0.3);
    margin-right: 30px;
    padding-right: 30px;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.15);
}

.nd_options_navigation_2 div li:last-child a {
    border-right: 0px solid rgba(255,255,255,0);
    margin-right: 0px;
    padding-right: 0px;
}

#nd_options_navigation_2_container > div#surmenu{
    /*border-bottom: 1px solid rgba(255,255,255,0.20) !important;*/
    background-color: rgba(19, 66, 122, 0.3) !important; /*rgba(0, 16, 51, 0.2) !important;*/
    height: 50px;
    width: 100%;
    text-align: right;
    margin-bottom: 40px;
}

#surmenu .lienRequin,
#surmenu .lienEngagement {
    color: #FFFFFF;
    text-decoration: none;
    padding: 0 15px 0 40px;
    background-position: left;
    background-repeat: no-repeat;
    line-height: 50px;
    /*font-weight: bold;*/
}

#surmenu .lienRequin { background-image: url("images/ic_meteo.png"); margin-right: 20px; }
#surmenu .lienEngagement { background-image: url("images/ic_engagement.png"); }

.menuPrincipal{
    margin-top: 60px;
}







/* --------------------------- */
/*          FOOTER             */
/* --------------------------- */

#nd_options_footer_FENG{
    background-color: #0080C9;
}

#nd_options_footer_FENG p{
    font-family: 'Oswald', sans-serif !important;
    letter-spacing: 0.2px;
    font-weight: 300 !important;
    font-size: 28px !important;
    line-height: 38px !important;
    color: #FFFFFF !important;
}

#nd_options_footer_FENG .wpb_widgetised_column .widget {
    margin-bottom: 20px;
}

#nd_options_footer_FENG .vc_btn3-color-white {
    margin-top: 15px;
}





/* --------------------------- */
/*          ACCUEIL            */
/* --------------------------- */

/* MEA */
#sliderAccueil,
#sliderAccueil #rev_slider_6_1_forcefullwidth,
#sliderAccueil #rev_slider_6_1_forcefullwidth #rev_slider_6_1_wrapper,
#sliderAccueil #rev_slider_6_1_forcefullwidth #rev_slider_6_1_wrapper #rev_slider_6_1,
#sliderAccueil #rev_slider_6_1_forcefullwidth #rev_slider_6_1_wrapper #rev_slider_6_1 rs-slides,
#sliderAccueil #rev_slider_6_1_forcefullwidth #rev_slider_6_1_wrapper #rev_slider_6_1 rs-slides rs-slide,
#sliderAccueil #rev_slider_6_1_forcefullwidth #rev_slider_6_1_wrapper #rev_slider_6_1 rs-slides rs-slide rs-layer-wrap,
#sliderAccueil #rev_slider_6_1_forcefullwidth #rev_slider_6_1_wrapper #rev_slider_6_1 rs-slides rs-slide rs-layer-wrap #slider-6-slide-6-layer-3,
#sliderAccueil #rev_slider_6_1_forcefullwidth #rev_slider_6_1_wrapper #rev_slider_6_1 rs-slides rs-slide rs-layer-wrap #slider-6-slide-6-layer-3 .html5vid,
#sliderAccueil #rev_slider_6_1_forcefullwidth #rev_slider_6_1_wrapper #rev_slider_6_1 rs-slides rs-slide rs-layer-wrap #slider-6-slide-6-layer-3 .html5vid video
{
	/*max-height: 800px !important;*/
}

#sliderAccueil #boutonScrollBas {
    background-image: url("images/fleche-bas.png");
    background-repeat: no-repeat;
    width: 40px !important;
    height: 40px !important;
    bottom: 50px;
    background-size: cover;
}

#sliderAccueil, #sliderAccueil h1 {
    font-family: 'Oswald', sans-serif !important;
    color: #FFFFFF !important;
    font-weight: 400 !important;
}

#sliderAccueil h2 {
    font-family: 'Lato', sans-serif !important;
    color: #FFFFFF !important;
    font-size: 20px !important;
    text-shadow: rgba(0, 0, 0, 0.25) 2px 2px 6px;
    font-weight: 400 !important;
}


/* Actions */
.nd_donations_masonry_content .nd_donations_postgrid_causes_single_cause .nd_donations_padding_40 {
    padding: 25px !important;
}
.nd_donations_masonry_content .nd_donations_postgrid_causes_single_cause > div > div > div > img,
.nd_donations_masonry_content .visuelCause {
    height: 190px !important;
    width: 100%;
    /*object-fit: cover;*/
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

/*.nd_donations_masonry_content .nd_donations_postgrid_causes_single_cause > div > div > div > .nd_donations_position_absolute,*/
.nd_donations_masonry_content .nd_donations_postgrid_causes_single_cause > div > div > .nd_donations_postgrid_causes_single_cause_slider_donation,
.nd_donations_masonry_content .nd_donations_postgrid_causes_single_cause .nd_donations_section .nd_donations_postgrid_causes_single_cause_info_donation
{ display: none;}

.visuelCause{
    /*padding: 3px 0 0 10px;*/
}

.tagCategorie {
    /*position: absolute;*/
    color: #FFFFFF !important;
    font-size: 12px;
    text-transform: uppercase;
    padding: 3px 5px;
    margin: 0px 0px 0px 7px;
    line-height: 12px;
    display: none;
}
.tagScientifique{ background-color: rgba(242, 130, 65, 0.75); }
.tagPedagogique{ background-color: rgba(1, 186, 163, 0.75); }
.tagCulturel{ background-color: rgba(225, 188, 67, 0.75); }
.scientifique .tagScientifique{ display: inline-block; }
.pedagogique .tagPedagogique{ display: inline-block; }
.culturel .tagCulturel{ display: inline-block; }



/* Fondation de France et 1% Planete */

#partenairesAccueil p, #partenairesAccueil ul li {
    line-height: 24px !important;
    color: #444444 !important;
}

#partenairesAccueil .wpb_content_element {
    margin-bottom: 20px !important;
}

#partenairesAccueil > div {
    background-color: #FFFFFF;
    box-shadow: 10px 10px 70px 4px rgba(11,38,63,0.35);
    padding: 40px 30px;
}

#partenairesAccueil > div .vc_col-has-fill>.vc_column-inner {
    padding-top: 0px !important;
}

#partenairesAccueil > div:nth-child(1) {
    float: left;
    margin-left: -20px;
    margin-right: 20px;
}

#partenairesAccueil > div:nth-child(3) {
    float: right;
    margin-right: -20px;
    margin-left: 20px;
}

#partenairesAccueil .wpb_single_image img {
    height: 65px;
    max-width: 100%;
    vertical-align: top;
    width: auto;
}


#partenairesAccueil .vc_btn3-container {
    margin-bottom: 0 !important;
}

#partenairesAccueil .vc_btn3-container button {
    margin-top: 10px;
    background-color: #0080c9;
    text-transform: none !important;
    border: none;
}




/* Planète bleue */
#planeteBleue {
    padding-top: 80px;
}

#planeteBleue p {
    color: #444444;
    font-size: 20px;
    margin: 30px 0 50px 0;
}

#planeteBleue h6 {
    font-family: 'Lato', sans-serif !important;
    color: #0080c9 !important;
    font-size: 16px;
    line-height: 18px;
    padding: 5px 30px;
}

#planeteBleue h2 {
    color: #444444 !important;
    font-size: 40px;
    font-weight: 400 !important;
    margin-top: -40px;
}


/* Président fondation*/

#president-fondation h2, #president-fondation p {
    font-family: 'Lato', sans-serif !important;
    /*color: #444444 !important;*/
    font-size: 20px;
}

#president-fondation p {
    color: #444444 !important;
}






/* --------------------------- */
/*          ACTIONS            */
/* --------------------------- */

body.causes-template-default #nd_donations_single_cause_header_img {
    background: url("images/bandeau_actions2.jpg") no-repeat;
    background-size: cover;
    background-position: center 40% !important;
}

body.causes-template-default #nd_donations_single_cause_header_img > div{
    background-repeat: no-repeat;
    background-size: cover;
}

/*
body.causes-template-default #nd_donations_single_cause_header_img > div > div{
    width: 100% !important;
}
*/

body.causes-template-default #nd_donations_single_cause_header_img .nd_donations_section{
    background-color: transparent !important;
}

body.causes-template-default h1#nd_donations_single_cause_header_img_title {
    text-align: center;
    font-size: 70px;/*50px*/
    text-shadow: 3px 3px 3px rgba(0,0,0,0.4);
    line-height: 65px;
}


body.causes-template-default .nicdark_bg_white {
    background-image: url("images/bg_montagnes.jpg");
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: bottom center;
    
}

body.causes-template-default #nd_donations_single_cause_header_img_title_content{
    display: block;
    width: 100%;
    float: none;
    text-align: center;
}

body.causes-template-default .imagePrincipaleAction{
    background-size: cover;
    background-position: center;
    height: 400px;
    vertical-align: top;
}

/* Tag années*/
body.causes-template-default #nd_donations_single_cause_tab_description h6{
    background-color: #4d4d4d;
    color: #FFFFFF !important;
    display: inline-block;    
    font-family: 'Lato', sans-serif !important;
    font-weight: 400;
    font-size: 14px;
    padding: 4px 6px 6px 6px;
    margin: 0 5px 20px 0;
}

body.causes-template-default li {
    background-image: none;
    padding-left: 0;
}

body.causes-template-default li h4 a{
    font-size: 24px;
    color: #444444;
    font-weight: 300;
}

/* Onglet actif :
body.causes-template-default .nd_donations_tabs .ui-tabs-active.ui-state-active{
    border-bottom: 2px solid #0081C9;
}
body.causes-template-default .nd_donations_tabs .ui-tabs-active.ui-state-active h4 a{
    color: #0081C9 !important;
}
*/


body.causes-template-default h3 strong {
    font-weight: 400;
}

body.causes-template-default h6{
    font-weight: 600;
    color: #0081C9 !important;
}

body.causes-template-default .nd_donations_single_cause_bottom_pagination{
    display: none !important;
}

body.causes-template-default .ui-tabs-panel {
    padding-bottom: 150px;
}

body.causes-template-default .nd_donations_section .vc_column_container > .vc_column-inner {
    padding-right: 50px;
}





/* Sidebar */
body.causes-template-default .nd_donations_sidebar {
    /*border: 1px solid #f8f9fa;
    background-color: #f8f9fa;
    padding: 30px 20px;*/
    padding: 0 8px 0 0;
    /*margin-top: -12px;*/
    margin-top: 20px;
}


body.causes-template-default .nd_donations_sidebar .widget {
    margin-bottom: 0 !important;
    background-color: #f8f9fa;
    padding: 20px 20px 10px 20px;
}
body.causes-template-default .nd_donations_sidebar .widget ul li {
    padding: 10px 0;
    margin-bottom: 0 !important;
}
body.causes-template-default .nd_donations_sidebar .widget > ul > li {
    /*padding: 10px;*/
    border-bottom: 1px solid #ededed;
}
body.causes-template-default .nd_donations_sidebar .widget > ul > li:last-child {
    border-bottom: none !important;
}




body.causes-template-default .nd_donations_sidebar #custom_html-2{
    margin-top: 30px;
    margin-bottom: 150px !important;
}

body.causes-template-default .nd_donations_sidebar .referencesCroiseesActions,
body.causes-template-default .nd_donations_sidebar .nd_donations_section{
    float: none !important;
}

body.causes-template-default .nd_donations_sidebar .referencesCroiseesActions > div{
    border-bottom: 1px #e9e9e9 solid;
    padding-bottom: 15px;
}

body.causes-template-default .nd_donations_sidebar .referencesCroiseesActions > div:last-child{
    border-bottom: none !important;
}





/* ********************** */
/* Catégories des actions */
/* ********************** */


/* --> Scientifique */

.scientifique .nd_donations_section div.nd_donations_display_table,
.scientifique .nd_donations_postgrid_causes_single_cause_button,
.scientifique .bg,
.item-scientifique .boutonLienCause {
    background-color: #f28241 !important;
}

body.causes-template-default .scientifique .nd_donations_tabs .ui-tabs-active.ui-state-active h4 a{
    color: #f28241 !important;
}

body.causes-template-default .scientifique .nd_donations_tabs .ui-tabs-active.ui-state-active,
.scientifique .bordureBasCategorie{
    border-bottom: 3px solid #f28241 !important;
}


/* --> Pédagogique */

.pedagogique .nd_donations_section div.nd_donations_display_table,
.pedagogique .nd_donations_postgrid_causes_single_cause_button,
.pedagogique .bg,
.item-pedagogique .boutonLienCause {
    background-color: #01baa3 !important;
}

body.causes-template-default .pedagogique .nd_donations_tabs .ui-tabs-active.ui-state-active h4 a{
    color: #01baa3 !important;
}

body.causes-template-default .pedagogique .nd_donations_tabs .ui-tabs-active.ui-state-active,
.pedagogique .bordureBasCategorie{
    border-bottom: 3px solid #01baa3 !important;
}


/* --> Culturel */

.culturel .nd_donations_section div.nd_donations_display_table,
.culturel .nd_donations_postgrid_causes_single_cause_button,
.culturel .bg,
.item-culturel .boutonLienCause {
    background-color: #e1bc43 !important;
}

body.causes-template-default .culturel .nd_donations_tabs .ui-tabs-active.ui-state-active h4 a{
    color: #e1bc43 !important;
}

body.causes-template-default .culturel .nd_donations_tabs .ui-tabs-active.ui-state-active,
.culturel .bordureBasCategorie{
    border-bottom: 3px solid #e1bc43 !important;
}






/* --------------------------- */
/*          ACTUALITES         */
/* --------------------------- */



body.single-post .bandeauTitreActu {
    background: url("images/bandeau_actus2.jpg") no-repeat;
    background-size: cover;
    background-position: center center !important;
}

body.single-post .bandeauTitreActu h1 {
    margin-bottom: 100px;
    font-size: 70px;/*50px*/
    text-shadow: 3px 3px 3px rgba(0,0,0,0.4);
}


.ListeActus .vc_gitem_row .vc_gitem-col{
    padding: 30px;
}

.ListeActus .vc_gitem_row .vc_gitem-col .vc_gitem-post-data-source-post_excerpt p {
    line-height: 25px;
}

.ListeActus .vc_gitem_row .vc_gitem-col .vc_btn3 {
    font-family: 'Oswald', sans-serif !important;
    letter-spacing: 0.2px;
    font-weight: 400 !important;
    font-size: 20px !important;
    color: #FFFFFF !important;
    background-color: #0080C9 !important; 
    padding: 7px 22px !important;
    background-image: none !important;
}

body.single-post .contentTitreActu,
body.single-post .infosActu {
    display: none;
}


body.single-post .nd_options_sidebar .widget.widget_search form::before {
    content: "Recherche";
    font-family: 'Oswald', sans-serif;
    font-size: 24px;
    line-height: 30px;
    font-weight: 300 !important;
    color: #444444 !important;
    margin-bottom: 20px;
    display: block;
}

body.single-post .nd_options_sidebar .widget.widget_search input[type="submit"] {
    background-color: #0080C9 !important;
}

body.single-post .nd_options_sidebar .widget ul li {
    padding: 0 10px;
}

body.single-post .nd_options_sidebar .widget ul li a {
    color: #0080C9 !important;
}



#ListeActus div .nd_options_padding_50 {
    padding: 20px 40px;
}

#ListeActus div p {
    display: none;
}

#ListeActus div.nd_options_masonry_content > div {
    border: 1px solid #f1f1f1;
}







/* --------------------------- */
/*          HISTOIRE           */
/* --------------------------- */

#histoireEsprit .bordureOmbre > div{
    padding: 0;
}

body.page-id-2058 #nd_options_footer_FENG {
    display: none;
}



/* --------------------------- */
/*          SOUTIENS           */
/* --------------------------- */

#entreprisesEngagees .soutiensEntreprises div div div div p {
    line-height: 20px !important;
}

#entreprisesEngagees{
    /*background-image: url("images/bg_bleu.png");
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 100px !important;
    padding-bottom: 50px !important;*/
    /*background-position: 0 100px;*/
    background-color: #f8f9fa !important;
}

#entreprisesEngagees .soutiensEntreprises > .vc_column-inner{
    padding-left: 0px !important;
    padding-right: 0px !important;
    width: 100%;
}

#entreprisesEngagees .soutiensEntreprises > .vc_column-inner h2{
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
}

#entreprisesEngagees .soutiensEntreprises > .vc_column-inner .vc_btn3 {
    font-family: 'Oswald', sans-serif !important;
    letter-spacing: 0.2px;
    font-weight: 400 !important;
    font-size: 14px !important;
    color: #FFFFFF !important;
    padding: 5px 15px !important;
    background-image: none !important;
    margin: 10px auto;
}

#entreprisesEngagees .soutiensEntreprises > .vc_column-inner {
	justify-content: center !important;
}

#entreprisesEngagees .soutiensEntreprises .vc-hoverbox-front {
    background-size: 100%;
    background-repeat: no-repeat;
}



.vc_btn3-shape-rounded {
    border-radius: 50px !important;
}

.temoignages > div > div {
    /*border: 1px solid #C1C1C1;*/
    box-shadow: 1px 1px 4px #C1C1C1 !important;
    border-radius: 3px;
}

.temoignages div .vc_inner {
    background-color: #f8f9fa !important;
    padding-top: 15px;
    padding-bottom: 5px;
}

.temoignages div .temoignageScan img {
    height: 225px;
    object-fit: cover;
    margin-top: 10px;
}

.temoignages div .temoignagePhoto img {
    height: 70px;
    width: 70px;
    object-fit: cover;
}

.temoignages div .temoignageDesc .vc_column-inner {
    padding-left: 3px !important;
    height: 110px !important;
}

.temoignages h3 {
    color: #58ADDF !important;
}

.temoignages p {
    color: #888888 !important;
    line-height: 20px;
}







/* ---------------------------- */
/*    STATION METEO CHAMONIX    */
/* ---------------------------- */

#stationMeteo .elemInline {
    box-shadow: 1px 1px 4px #C1C1C1 !important;
    border: none !important;
}

#stationMeteo .elemInline h2 {
    color: #0080C9; /*#58ADDF #9ED0EB*/
    font-weight: 300 !important;
}


#stationMeteo .blue {
    background-color: #0080C9;
    color: white;
}

#stationMeteo button#connectStation {
    font-family: 'Oswald', sans-serif !important;
    letter-spacing: 0.2px;
    font-weight: 400 !important;
    font-size: 20px !important;
    color: #FFFFFF !important;
    padding: 7px 22px !important;
    border-radius: 50px !important;
    background-color: #FE5357 !important;
    margin-left: 10px;
    text-transform: uppercase !important;
}







/* --------------------------- */
/*      COMMENT S'ENGAGER      */
/* --------------------------- */

#demarche .nd_options_border_radius_25_25_0_0,   
#demarche .nd_options_border_radius_25 {    
    border-radius: 0px 0px 0px 0px !important;
}

#demarche .nd_options_price_component_l4_top {    
    margin-bottom: 30px;
}

#demarche .blocDon a {    
    font-family: 'Lato', sans-serif;
    border-radius: 30px;
    font-size: 14px;
    line-height: 14px;
    color: #fff !important;
    padding: 10px 20px;
}

#defiscalisation strong{
    color: #0080C9 !important;
}

#defiscalisation p{
    line-height: 20px !important;
}








/* ----------------------------- */
/*        MENTIONS LEGALES       */
/* ----------------------------- */

#mentionsLegalesEntites h3 {
    margin-bottom: 10px;
}








/* --------------------------- */
/*            FOOTER           */
/* --------------------------- */

#recent-posts-4 ul li,
.menu-footer-complet-container ul li,
.menu-footer2-container ul li,
.menu-footer1-container ul li {
    padding: 0 0 6px 15px !important;
    margin-bottom: 6px !important;
    border-bottom: none !important;
    /* border-bottom: 1px solid #0080C9;*/
}

#recent-posts-4 ul li a,
.menu-footer-complet-container ul li a,
.menu-footer2-container ul li a,
.menu-footer1-container ul li a {
    color: #58ADDF;
}


#nd_options_footer_4_copyright > div{
    border-top: none !important;
}

#nd_options_footer_4_copyright > div p{
    color: #0080C9 !important;
}

#nd_options_footer_4_copyright .reseauxSociaux a {
    color: #DDD;
}

#nd_options_footer_4 h3{
    color: #FFFFFF !important;
}

#nd_options_footer_4 a:hover {
    color: #9ED0EB !important;
}








/* --------------------------- */
/*          CONTACT            */
/* --------------------------- */

.nd_options_customizer_forms .contactForm input[type="text"], 
.nd_options_customizer_forms .contactForm input[type="email"], 
.nd_options_customizer_forms .contactForm input[type="url"], 
.nd_options_customizer_forms .contactForm input[type="tel"], 
.nd_options_customizer_forms .contactForm input[type="number"], 
.nd_options_customizer_forms .contactForm input[type="date"], 
.nd_options_customizer_forms .contactForm input[type="file"], 
.nd_options_customizer_forms .contactForm input[type="password"], 
.nd_options_customizer_forms .contactForm select, 
.nd_options_customizer_forms .contactForm textarea{
    background-color: #f9f9f9;
    border-width: 1px;
    border-color: #f1f1f1;
    border-radius: 0px;
    border-style: solid;
    padding: 15px 20px;
    -webkit-appearance: none;
    color: #a3a3a3 !important;
    margin-bottom: 15px !important;    
    width: 100% !important;
}

.nd_options_customizer_forms .contactForm input[type="submit"], 
.nd_options_customizer_forms .contactForm button[type="submit"] {
    background-color: #FE5357;
    border:none;
    border-radius: 30px;
    padding: 7px 22px;
    color: #ffffff;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-size: 20px;
}




/* --------------------------- */
/*          RESPONSIVE         */
/* --------------------------- */





/* ------------------------ */
/*          PALETTE         */
/* ------------------------ 

Cf. couleurs.css
BLEU PRINCIPAL = #0080C9
BLEU MOYEN = #58ADDF
BLEU CLAIR = #9ED0EB
COULEUR SECONDAIRE ROUGE/ROSE = #FE5357
CATEGORIE JAUNE = #E1BD43
CATEGORIE VERTE = #01BAA3
CATEGORIE ORANGE = #F28241
*/